Debian Bug report logs - #657926
kfreebsd-kernel-headers: file conflict with libc0.1-dev-i386

version graph

Package: kfreebsd-kernel-headers; Maintainer for kfreebsd-kernel-headers is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for kfreebsd-kernel-headers is src:kfreebsd-kernel-headers.

Reported by: Christoph Egger <christoph@debian.org>

Date: Mon, 30 Jan 2012 00:39:02 UTC

Severity: serious

Tags: sid, wheezy

Found in version kfreebsd-kernel-headers/0.70

Fixed in version kfreebsd-kernel-headers/0.71

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#657926; Package kfreebsd-kernel-headers. (Mon, 30 Jan 2012 00:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 30 Jan 2012 00:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: kfreebsd-kernel-headers: file conflict with libc0.1-dev-i386
Date: Mon, 30 Jan 2012 01:39:31 +0100
Package: kfreebsd-kernel-headers
Version: 0.70
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org

Hi!

Unpacking libc0.1-dev-i386 (from .../libc0.1-dev-i386_2.13-24_kfreebsd-amd64.deb) ...
dpkg: error processing /var/cache/apt/archives/libc0.1-dev-i386_2.13-24_kfreebsd-amd64.deb (--unpack):
 trying to overwrite '/usr/include/sys/errno.h', which is also in package kfreebsd-kernel-headers 0.70
configured to not write apport reports

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Tue, 31 Jan 2012 10:33:33 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Tue, 31 Jan 2012 10:33:41 GMT) Full text and rfc822 format available.

Message #10 received at 657926-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 657926-close@bugs.debian.org
Subject: Bug#657926: fixed in kfreebsd-kernel-headers 0.71
Date: Tue, 31 Jan 2012 10:32:22 +0000
Source: kfreebsd-kernel-headers
Source-Version: 0.71

We believe that the bug you reported is fixed in the latest version of
kfreebsd-kernel-headers, which is due to be installed in the Debian FTP archive:

kfreebsd-kernel-headers_0.71.dsc
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.71.dsc
kfreebsd-kernel-headers_0.71.tar.gz
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.71.tar.gz
kfreebsd-kernel-headers_0.71_kfreebsd-i386.deb
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.71_kfreebsd-i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657926@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-kernel-headers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 31 Jan 2012 11:07:36 +0100
Source: kfreebsd-kernel-headers
Binary: kfreebsd-kernel-headers
Architecture: source kfreebsd-i386
Version: 0.71
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-kernel-headers - kernel of FreeBSD headers for development
Closes: 657810 657926
Changes: 
 kfreebsd-kernel-headers (0.71) unstable; urgency=low
 .
   * Stop providing sys/syscall.h and sys/errno.h. (Closes: #657810,
     #657926).
Checksums-Sha1: 
 960cb06c175a2dca2684104a7da0b5fb1779d89c 1193 kfreebsd-kernel-headers_0.71.dsc
 6e37d27b6c0caf50a6ebc814ad87a3943e0ffaf0 50788 kfreebsd-kernel-headers_0.71.tar.gz
 3750bfb8de175940b8ba9429ca4a069f0782df12 1600094 kfreebsd-kernel-headers_0.71_kfreebsd-i386.deb
Checksums-Sha256: 
 676137e05acbcbd8598025a3b19457b939455a563df4190c1a2d593e69f8ea51 1193 kfreebsd-kernel-headers_0.71.dsc
 b0b038131c3b2e2887f940bb01a9a2843e1fe6be6eca5e51fc56a69af4549682 50788 kfreebsd-kernel-headers_0.71.tar.gz
 e697dcaf1d7ca923b950577ce56b4a01cfb3518cdce4af6eaa7229f3883134af 1600094 kfreebsd-kernel-headers_0.71_kfreebsd-i386.deb
Files: 
 100f91a85bef457416079b6987c20e8f 1193 kernel standard kfreebsd-kernel-headers_0.71.dsc
 dc75e47ce9f916eec139495f4a66d4c8 50788 kernel standard kfreebsd-kernel-headers_0.71.tar.gz
 9d153af4da9d41f512ffbe361f7f90bf 1600094 kernel standard kfreebsd-kernel-headers_0.71_kfreebsd-i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFPJ8EIw3ao2vG823MRAgQJAJ9sd+D4ONGbd1oqMkkgILqHuyrWqgCfeHGa
7SY3WSeZa+tES6dsHP7qmS4=
=7Xtk
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 Feb 2012 07:36:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:26:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.